/****** GENERAL ******/
html
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
}

table.standard
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
}

td
{
	vertical-align: top;
}

img
{
	border: 0px;
}

form
{
	margin: 0px;
	padding: 0px;
}

p
{
	margin: 0px;
	padding: 0px;
}



/****** CONTAINER ******/
div#container
{
	margin: 0px auto;
	width: 990px;
	text-align: left;
}



/****** HEADER ******/
div#header_wrapper
{
	height: 120px;
}

div#header
{

}

div#logo_wrapper
{
	float: left;
	width: 287px;
	height: 108px;
}

div#slogan_wrapper
{
	float: left;
	width: 297px;
	height: 110px;
}

div#decadry_wrapper
{
	float: left;
	width: 154px;
	height: 108px;
}

div#right_wrapper
{
	float: left;
	width: 252px;
	height: 108px;
}



/****** LOGO ******/
div#logo
{

}

img.logo
{
	margin: 0px;
	padding: 0px;
}



/****** SLOGAN ******/
div#slogan
{
	margin-left: 11px;
}



/****** SLOGAN TOP ******/
div#slogan_top_wrapper
{
	height: 72px;
	overflow: hidden;
}

div#slogan_top
{
	margin-top: 37px;
	/*
	margin-left: 54px;
	*/
}

div#slogan_top_row_1, div#slogan_top_row_2
{
	font-family: verdana;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div#slogan_top_row_1
{
	font-size: 13px;
	padding-bottom: 3px;
}

div#slogan_top_row_2
{
	font-size: 16px;
}



/****** SLOGAN BOTTOM ******/
div#slogan_bottom_wrapper
{
	width: 285px;
	height: 38px;
	overflow: hidden;
}

div#slogan_bottom
{

}

td#slogan_bottom_text
{
	width: 285px;
	height: 38px;
	vertical-align: bottom;
	font-family: arial;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 4px;
	background-repeat: no-repeat;
	background-position: top left;
	overflow: hidden !important;
}



/****** DECADRY ******/
div#decadry
{
	overflow: hidden;
}

div#decadry_logo_spacer
{
	height: 32px;
}

div#decadry_logo
{

}

img.decadry_logo
{
	margin: 0px;
	padding: 0px;
}



/****** RIGHT ******/
div#right
{

}



/****** RIGHT LINKS ******/
div#right_links_wrapper
{
	height: 95px;
}

div#right_links_spacer
{
	height: 20px;
}

div#right_links
{
	padding-left: 8px;
}

div.right_links_item
{
	float: left;
}

a.right_links_item_link:link, a.right_links_item_link:visited, a.right_links_item_link:hover, a.right_links_item_link:active, div.right_links_spacer
{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
	letter-spacing: 2px;
	text-transform: uppercase;
}

div.right_links_spacer
{
	float: left;
	width: 13px;
	text-align: center;
}



/****** RIGHT LANGUAGES ******/
div#right_languages_wrapper
{
	float: left;
	overflow: hidden;
}

div#right_languages
{
	padding-left: 9px;
	overflow: hidden;
}

td.right_language_image
{
	padding-right: 5px;
	vertical-align: middle;
}

td.right_language_link
{
	padding-right: 13px;
	vertical-align: middle;
}

a.right_language_link_item:link, a.right_language_link_item:visited, a.right_language_link_item:hover, a.right_language_link_item:active
{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #292929;
	text-decoration: none;
}



/****** HEADER BALK ******/
div#header_balk
{
	height: 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: top left;
}



/****** HEADER SPACER ******/
div#header_spacer
{
	height: 10px;
	overflow: hidden;
}



/****** MENU ******/
div#menu_wrapper
{
	height: 40px;
}

div#menu
{
	height: 20px;
}

ul.menu_holder, li.menu_item, li.menu_item_active
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.menu_holder
{

}

li.menu_item, li.menu_item_active
{
	float: left;
	height: 20px;
	display: inline;
}

li.menu_item_active
{

}

li.menu_item_spacer
{
	float: left;
	height: 20px;
	width: 2px;
	overflow: hidden;
}

a.menu_item_link:link, a.menu_item_link:visited, a.menu_item_link:hover, a.menu_item_link:active,
a.menu_item_link_active:link, a.menu_item_link_active:visited, a.menu_item_link_active:hover, a.menu_item_link_active:active
{
	padding-left: 5px;
	padding-right: 5px;
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.menu_item_link:hover,
li.menu_item_active a.menu_item_link:link, li.menu_item_active a.menu_item_link:visited, li.menu_item_active a.menu_item_link:hover, li.menu_item_active a.menu_item_link:active,
a.menu_item_link_active:link, a.menu_item_link_active:visited, a.menu_item_link_active:hover, a.menu_item_link_active:active
{

}

a.menu_item_link_active:link, a.menu_item_link_active:visited, a.menu_item_link_active:hover, a.menu_item_link_active:active
{
	/* font-weight: bold !important; */
}



/****** SUBMENU ******/
div#submenu
{
	height: 20px;
	overflow: hidden;
}

ul.submenu_holder, li.submenu_item, li.submenu_item_active
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li.submenu_item, li.submenu_item_active
{
	float: left;
	height: 20px;
}

li.submenu_item_spacer
{
	float: left;
	height: 20px;
	width: 3px;
	background-image: url('../images/bg_submenu_item_spacer.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

a.submenu_item_link:link, a.submenu_item_link:visited, a.submenu_item_link:hover, a.submenu_item_link:active,
a.submenu_item_link_active:link, a.submenu_item_link_active:visited, a.submenu_item_link_active:hover, a.submenu_item_link_active:active
{
	padding-left: 5px;
	padding-right: 5px;
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.submenu_item_link:hover
{

}

a.submenu_item_link_active:link, a.submenu_item_link_active:visited, a.submenu_item_link_active:hover, a.submenu_item_link_active:active
{
	/* font-weight: bold !important; */
}



/****** SEARCH ******/
div#search_wrapper
{
	height: 50px;
	background-repeat: no-repeat;
	background-position: top left;
	/* overflow: hidden; */
	position: relative;
}

div#search
{

}

div#search_slogan_wrapper
{
	float: left;
	width: 770px;
}

div#search_box_wrapper
{
	float: left;
	width: 220px;
}



/****** SEARCH SLOGAN ******/
div#search_slogan
{
	padding-right: 30px;
	height: 39px;
}

td#search_slogan_text
{
	height: 39px;
	vertical-align: bottom;
	font-family: arial;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 4px;
	text-align: right;
}



/****** SEARCH BOX ******/
div#search_box
{

}

div.search_box_spacer
{
	height: 15px;
	overflow: hidden;
}

div#search_box_textfield_wrapper
{
	float: left;
	width: 175px;
	height: 20px;
	border: 1px solid #669478;
	background-color: #FFFFFF;
}

div#search_box_textfield
{
	padding-left: 10px;
	margin-top: -1px;
}

input.search_textfield
{
	width: 148px;
	height: 14px;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: #B0AEAC;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}

input.search_textfield_black
{
	color: #000000;
}

div#search_box_submit_wrapper
{
	float: left;
	width: 40px;
	height: 20px;
}

div#search_box_submit
{
	padding-left: 6px;
}

input.search_submit
{
	width: 20px;
	height: 20px;
	border: 0px;
	cursor: pointer;
	background-image: url("../images/bg_button_search.gif");
}



/****** BREADCRUMBS ******/
div#breadcrumbs_wrapper
{
	height: 20px;
	overflow: hidden;
}

div#breadcrumbs
{
	float: left;
	width: 685px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	overflow: hidden;

	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #414535;
}

div#breadcrumbs_spacer
{
	float: left;
	width: 15px;
}

div#breadcrumbs a:link, div#breadcrumbs a:visited, div#breadcrumbs a:hover, div#breadcrumbs a:active
{
	font-family: verdana;
	font-weight: normal;
	font-size: 10px;
	color: #414535;
	text-decoration: none;
}

div#breadcrumbs span, span.breadcrumbs_text
{
	font-weight: normal;
}

a.breadcrumbs_home_link:link, a.breadcrumbs_home_link:visited, a.breadcrumbs_home_link:hover, a.breadcrumbs_home_link:active,
span.breadcrumbs_item_active
{
	font-weight: bold !important;
}

img.breadcrumbs_arrow
{
	display: inline-block;
	vertical-align: middle;
}



/****** ABOUT LINKS ******/
div#about_links_wrapper
{
	float: left;
	width: 290px;
	height: 20px;
	overflow: hidden;
}

div#about_links
{
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

div.about_links_item
{
	float: left;
}

a.about_links_item_link:link, a.about_links_item_link:visited, a.about_links_item_link:hover, a.about_links_item_link:active,
div.about_links_spacer,
a.about_links_item_link_active:link, a.about_links_item_link_active:visited, a.about_links_item_link_active:hover, a.about_links_item_link_active:active
{
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #414535;
	text-decoration: none;
}

a.about_links_item_link_active:link, a.about_links_item_link_active:visited, a.about_links_item_link_active:hover, a.about_links_item_link_active:active
{
	font-weight: bold !important;
}

div.about_links_spacer
{
	float: left;
	width: 13px;
	text-align: center;
}



/****** CONTENT ******/
div#content_wrapper
{

}

div#content
{
	overflow: hidden;
}

table.content
{
	width: 100%;
	table-layout: fixed;
}

td#content_text_wrapper
{
	width: 700px;
	/*
	padding-bottom: 15px;
	*/
	padding-bottom: 75px;
}

td#content_cart_wrapper
{
	width: 290px;
	border-left: 1px solid #C7C7C7;
	background-image: url("../images/bg_cart.gif");
	background-repeat: no-repeat;
	background-position: top left;
	padding-bottom: 15px;
}



/****** CONTENT TEXT ******/
div.content_top_spacer
{
	height: 22px;
}

div#content_text
{
	padding-left: 15px;
	padding-right: 15px;
}



/****** PAGE CONTENT ******/
div#content h1
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 20px;
}

div#content h2
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
}

div#content h3, div#content h4, div#content h5, div#content h6
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

div.page_title_spacer
{
	height: 17px;
}



/****** PAGE DESCRIPTION - SHOWN BELOW CART PRODUCTS ******/
div#page_description
{
	padding-left: 5px;
	line-height: 16px;
}

div#page_description_spacer
{
	height: 22px;
}

div#page_body
{
	line-height: 16px;
}

div#page_description ul, div#page_body ul
{
	margin: 0 0 0 14px;
	list-style-image: url('../images/bullet_txt.gif');
	list-style-position: outside;
}



/****** POPUP ******/
div.popup
{
	z-index: 2000;
	max-width: 300px;
	padding: 5px;
}

div.popup_header
{
	font-weight: bold;
	text-align: left !important;
}

div.popup_header_red
{
	color: #FF0000 !important;
}


div.popup_body
{
	padding-top: 5px;
	text-align: left !important;
}

div.popup_body_no_padding
{
	padding-top: 0px;
}

div.popup_body_red
{
	color: #FF0000 !important;
}



/****** CONTENT CART ******/
div#content_cart
{
	padding-left: 68px;
}

div#cart_shop_text
{
	/*
	padding-bottom: 25px;
	*/
}

span.cart_shop_text_header
{
	display: block;
	padding-bottom: 18px;
}

span.cart_shop_text_row_1
{
	display: block;
	padding-bottom: 3px;
}

span.cart_shop_text_row_2
{
	display: block;
}

span.cart_shop_text_number
{
	padding-right: 5px;
	font-weight: bold;
}



/****** CART PRODUCTS ******/
div#cart_products_wrapper
{

}

div#cart_products
{
	margin-left: 4px;
}

table.cart_products
{
	table-layout: fixed;
	border: 0px;
	width: 285px;
}

table.cart_products td
{
	border: 0px;
	overflow: hidden;
}

table.cart_products td div
{
	overflow: hidden;
}

td.cart_definer
{
	height: 25px;
}

td.cart_products_total
{
	width: 55px;
	text-align: right;
}

td.cart_products_code
{
	width: 85px;
}

td.cart_products_price_currency
{
	width: 10px;
	text-align: center;
}

td.cart_products_price
{
	width: 55px;
	text-align: left;
}

td.cart_products_subtotal
{
	width: 85px;
	text-align: left;
}

td.cart_products_total, td.cart_products_code, td.cart_products_price, td.cart_products_subtotal
{
	font-weight: bold;
	text-transform: uppercase;
}

td.cart_products_spacer
{
	height: 15px;
}

td.cart_products_cart_empty
{
	height: 27px;
	vertical-align: middle;
	text-align: center;
	background-color: #F4F5D2;
	font-size: 10px !important;
}

td.cart_products_spacer_grey
{
	height: 24px;
	background-color: #807D78;
}

td.cart_products_shipping_costs_label
{
	padding-left: 10px;
	height: 24px;
	vertical-align: middle;
	background-color: #F7F7F6;
}

td.cart_products_shipping_costs_currency
{
	height: 24px;
	vertical-align: middle;
	background-color: #F7F7F6;
	text-align: right;
}

td.cart_products_shipping_costs_amount
{
	height: 24px;
	vertical-align: middle;
	background-color: #F7F7F6;
	font-weight: bold;
	text-align: right;
}

td.cart_products_total_amount_label, td.cart_products_total_amount_total, td.cart_products_total_amount_total_currency, cart_products_total_amount_total_currency_after
{
	height: 33px;
	vertical-align: middle;
	font-weight: bold;
	background-color: #FCFCF1;
	background-repeat: no-repeat;
}

td.cart_products_total_amount_label
{
	padding-left: 10px;
	background-image: url("../images/bg_cart_products_total_left.gif");
	background-position: top left;
}

td.cart_products_total_amount_total
{
	text-align: right;
	background-image: url("../images/bg_cart_products_total_right.gif");
	background-position: top left;
}

td.cart_products_total_amount_total_currency
{
	text-align: right;
	background-image: url("../images/bg_cart_products_total_right.gif");
	background-position: top left;
}

td.cart_products_total_amount_total_currency_after
{
	text-align: right;
	background-image: url("../images/bg_cart_products_total_right.gif");
	background-position: top right;
}

td.cart_products_checkout_spacer
{
	height: 22px;
}

td.cart_products_checkout
{
	height: 51px;
	background-image: url("../images/bg_checkout.gif");
	background-repeat: no-repeat;
	background-position: top right;
}

div.cart_products_checkout_link
{
	padding-top: 12px;
	padding-left: 182px;
}

a.cart_products_checkout_link:link, a.cart_products_checkout_link:visited, a.cart_products_checkout_link:hover, a.cart_products_checkout_link:active
{
	font-weight: bold;
	font-size: 11px !important;
	color: #000000 !important;
	text-decoration: none !important;
}



/****** CART - ROWS ******/
tr.cart_row_odd
{
	background-color: #F4F5D2;
}

tr.cart_row_even
{
	background-color: #EAF3BF;
}

td.cart_row
{
	height: 27px;
	vertical-align: middle;
}

td.cart_row_amount
{
	width: 41px;
	text-align: right;
	font-weight: bold;
}

div.cart_row_amount_padding
{
	padding-right: 8px;
}

td.cart_row_code
{
	font-weight: bold;
}

div.cart_row_code_padding
{
	padding-left: 8px;
}

td.cart_row_price_currency
{
	text-align: right;
	font-weight: bold;
}

td.cart_row_price
{
	text-align: right;
	font-weight: bold;
}

div.cart_row_price_padding
{
	padding-left: 5px;
}

div.cart_row_price_padding_row
{
	padding-left: 0px;
	padding-right: 15px;
}

td.cart_row_subtotal_currency
{
	width: 10px;
	text-align: right;
}

td.cart_row_subtotal
{
	width: 40px;
	text-align: left;
	font-weight: bold;
}

td.cart_row_subtotal_row
{
	text-align: right !important;
}

div.cart_row_subtotal_padding
{
	padding-left: 0px;
}

td.cart_row_all_products
{
	height: 27px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

td.cart_row_delete
{
	width: 30px;
	padding-top: 4px;
	text-align: center !important;
}

td.cart_row_delete img
{
	cursor: pointer;
}

td.cart_row_update
{
	width: 14px !important;
	text-align: center;
	vertical-align: middle;
}

td.cart_row_update_outer
{
	height: 5px;
	line-height: 5px;
	font-size: 5px;
	overflow: hidden;
}

td.cart_row_update_up, td.cart_row_update_down
{
	width: 14px;
	height: 7px;
	line-height: 7px;
	font-size: 7px;
	overflow: hidden;
	text-align: center;
}

td.cart_row_update_up img, td.cart_row_update_down img
{
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

td.cart_row_update_inner
{
	height: 3px;
	line-height: 3px;
	font-size: 3px;
	overflow: hidden;
}



/****** FORM ******/
td.form_element_title
{
	width: 200px;
	height: 25px;
	font-weight: bold;
}

td.form_element_input
{
	padding-left: 25px;
	height: 25px;
	vertical-align: middle !important;
}

span.form_element_required
{
	font-weight: normal;
	color: gray !important;
}

td.form_element_spacer
{
	height: 5px;
	line-height: 5px;
	font-size: 5px;
	overflow: hidden;
}

input.form_element_textfield
{
	width: 200px;
}

input.form_element_radio
{
	vertical-align: top !important;	
}

label.form_element_radio
{
	cursor: pointer;
}

textarea.form_element_textarea
{
	width: 300px;
	height: 125px;
}

td.form_element_spacer_hr
{
	height: 2px;
	line-height: 2px;
	font-size: 2px;
	overflow: hidden;
	background-repeat: repeat-x;
	background-position: top left;
}

input.form_element_button_green, button.form_element_button_green
{
	width: 122px;
	height: 35px;
	border: 0px;
	background-image: url("../images/bg_button_green.gif");
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

input.form_element_button_blue, button.form_element_button_blue
{
	width: 122px;
	height: 35px;
	border: 0px;
	background-image: url("../images/bg_button_blue.gif");
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF !important;
}



/****** FOOTER ******/
div#footer_wrapper
{
	position: relative;
}

div#footer
{

}

td.footer_top
{
	height: 20px;
}

td.footer_hr
{
	height: 2px;
	line-height: 2px;
	font-size: 2px;
	background-repeat: repeat-x;
	background-position: top;
}

td.footer_bottom
{
	height: 10px;
	line-height: 10px;
	font-size: 10px;
}

div#footer_links
{
	text-align: center;
}

table.footer
{
	margin-left: auto;
	margin-right: auto;
}

td.footer_item_spacer
{
	padding-left: 5px;
	padding-right: 5px;
}

a.footer_item_link:link, a.footer_item_link:visited, a.footer_item_link:hover, a.footer_item_link:active,
div#footer_copyright
{
	font-family: verdana !important;
	font-size: 10px !important;
	font-weight: normal !important;
	color: #004C69 !important;
	text-decoration: none !important;
}

div#footer_copyright
{
	position: absolute;
	top: 33px;
	right: 0px;
}

div#page_w3c
{
	position: absolute;
	top: 70px;
	right: -5px;
}



/****** CHECKOUT - TOTAL ******/
td.checkout_total_first_spacer
{
	background-image: url("../images/bg_checkout_total_vertical.gif");
	background-repeat: repeat-y;
	background-position: top right;
}

td.checkout_total_subtotal_spacer, td.checkout_subtotal_text, td.checkout_total_subtotal_currency,
td.checkout_total_btw_spacer, td.checkout_total_btw_text, td.checkout_total_btw_currency,
td.checkout_total_inc_btw_spacer, td.checkout_total_inc_btw_text, td.checkout_total_inc_btw_currency, td.checkout_total_inc_btw
{
	background-image: url("../images/bg_checkout_total_line.gif");
	background-repeat: repeat-x;
	background-position: top left;
} 

td.checkout_total_subtotal,
td.checkout_total_btw,
td.checkout_total_inc_btw_after
{
	background-image: url("../images/bg_checkout_total_end.gif");
	background-repeat: repeat-x;
	background-position: top right;
}



/****** CHECKOUT - ORDER FORM ******/
table.order_form_green
{
	width: 632px;
	table-layout: fixed;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
	background-image: url("../images/bg_order_form_table_green.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

table.order_form_blue
{
	width: 632px;
	table-layout: fixed;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
	background-image: url("../images/bg_order_form_table_blue.gif");
	background-repeat: no-repeat;
	background-position: top left;
}

td.order_form_header_green
{
	background-image: url("../images/bg_order_form_tab_green.gif");
	background-repeat: repeat-x;
	background-position: top left;
}

td.order_form_header_blue
{
	background-image: url("../images/bg_order_form_tab_blue.gif");
	background-repeat: repeat-x;
	background-position: top left;
}

td.order_form_bottom_green
{
	background-image: url("../images/bg_order_form_bottom_green.gif");
	background-repeat: repeat-x;
	background-position: top left;
}

td.order_form_bottom_blue
{
	background-image: url("../images/bg_order_form_bottom_blue.gif");
	background-repeat: repeat-x;
	background-position: top left;
}



/****** FVALIDATE ******/
input.error, select.error, textarea.error
{
	border: 1px solid #FF0000 !important;
}



/****** PRINT LOGO ******/
div#print_logo_wrapper
{
	display: none;
}



/****** AUTO SUGGEST ******/
div#birthplace_suggestionbox
{
	position: absolute;
	top: 38px;
	right: 43px;
	z-index: 9999;
	background-color: #FFFFFF;
}

div#birthplace_suggestioncontent
{
	background-color: #FFFFFF;
	padding: 2px;
	width: 163px;
	padding-left: 10px;
	letter-spacing: 1px;
}

/****** AUTO SUGGEST ******/
div#birthplace_suggestionbox2
{
	position: absolute;
	top: 69px;
	left: 0px;
	z-index: 9999;
	background-color: #FFFFFF;
}

div#birthplace_suggestioncontent2
{
	background-color: #FFFFFF;
	padding: 2px;
	width: 163px;
	padding-left: 10px;
	letter-spacing: 1px;
}